<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_m.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MCU_ADDRESS_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aa400087ba857248f12c848874446fcfb">types.h</a></li>
<li>MCU_BL_ADDRESS_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a86357882263fbe7187d8a655fe4ceb27">types.h</a></li>
<li>MCU_BL_ALREADY_IN_APPLICATION&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a41756de37db712339a4fe2d98303942e">types.h</a></li>
<li>MCU_BL_APPLICATION_CHECKSUM_INVALID&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aca93556ade3c34d53ea03d5811428159">types.h</a></li>
<li>MCU_BL_DATA_NOT_IN_SEQUENCE_WITHIN_SESSION&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a5ec055c7d6316692cbc4d3fd8ad6115d">types.h</a></li>
<li>MCU_BL_FLASH_SESSION_ACTIVE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a0d15e2e2899d46695fa1dff60e0d35ce">types.h</a></li>
<li>MCU_BL_LEN_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ad4ee0c797fc98d910868739c8d6ef564">types.h</a></li>
<li>MCU_BL_NO_FLASH_SESSION_ACTIVE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a697302858f85d69bf2f6c98e0830fbb0">types.h</a></li>
<li>MCU_COMMAND_LENGTH_MISMATCH&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ae4246d63682ae8a50be81c5716f33f15">types.h</a></li>
<li>MCU_COMMAND_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a9725cf2b1f684b17261c307f46e8959c">types.h</a></li>
<li>MCU_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ad9887800eeafe629b296a87712695943">types.h</a></li>
<li>MCU_GETADC_MUTEX_NOT_AVAILABLE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a1e004b31004c2d378818f283342e73f2">types.h</a></li>
<li>MCU_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a44b9c0120f137fe58c9a876ab8af5ce8">types.h</a></li>
<li>MCU_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a9deaf5a025a6f79d49ad1d8235b196a1">types.h</a></li>
<li>MCU_LEN_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a26bbcdcce36841c29647a5db237835b8">types.h</a></li>
<li>MCU_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a932f95eca7aafa2dc49a1b0cca19a40f">types.h</a></li>
<li>MCU_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ada48c0fc6188163adda44641bddea234">types.h</a></li>
<li>MCU_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ade04131d83b67ead5c1fb5d203cd7b4f">types.h</a></li>
<li>MCU_SYSTEM_IS_NOT_IN_EEA_MODE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a937227f338b33a567a3c426a163a8ec4">types.h</a></li>
<li>MCU_TWI_SLAVE_NACK&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a85f315b84e9c6da8f2472fc18a790dce">types.h</a></li>
<li>MCU_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a601bc171eb45977c53470157486fa9e3">types.h</a></li>
<li>MCU_VERSION_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aa79378dc1181102a703cd9db71ebcb20">types.h</a></li>
<li>MCU_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8af56443fc0e405bed48cb9d5a91f24a67">types.h</a></li>
<li>MCU_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a615f215de7de6dce59a2d42b8749fa70">types.h</a></li>
<li>MCU_WRONG_CRC_CHECKSUM&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a376d2658f547c934267572b01af85d05">types.h</a></li>
<li>MCUStatusType&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8">types.h</a></li>
<li>MEDIUMFILTER&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa171e883f1bb5d91f55298a5ee7c89c9d">types.h</a></li>
<li>MEDIUMFILTER_PILEUP&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a4c18774b1ea5556fc21f69ca07900ae7">types.h</a></li>
<li>MEDIUMFILTER_RESET_DETECTED&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0aba3d5ba2f84dcb9721e15973cfb9a769">types.h</a></li>
<li>MEDIUMFILTER_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a630b9f727d108525c5deee3c67d4162a">types.h</a></li>
<li>MHZ_80&#160;:&#160;<a class="el" href="a00008.html#a1151fa44f5733275ec643f5d8760726da2143fbdefa6cfd5b059fbf8e4cdef706">types.h</a></li>
<li>ModeType&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71b">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
